﻿body {
  background: url("../Images/background.png");
  font-family: Open Sans;
  color: #fff; }

.loginContainer {
  width: 100%;
  height: 100vh;
  display: flex;
  flex-direction: column;
  justify-content: center; }

#loginForm {
  margin: auto;
  display: block;
  width: 300px; }

fieldset {
  border: none; }

fieldset ol {
  margin: 0;
  padding: 0; }

fieldset ol li {
  list-style: none; }

.logo {
  width: 230px;
  height: 75px;
  left: 27px;
  position: relative; }

.forgottenPass {
  position: relative;
  left: 40px; }

.forgotLink {
  color: #fff; }

.loginInfo li {
  margin: 15px 0 0 0;
  width: 250px; }

.rememberMe {
  position: relative;
  left: 70px;
  padding: 15px 0 0 0; }

#UserName {
  width: 100%;
  height: 35px; }

#Password, #ConfirmPassword {
    width: 100%;
    height: 35px;
}

.loginBtn {
  position: relative;
  left: 50px;
  top: 20px;
  text-transform: uppercase;
  background-color: #95c7ed;
  border: none;
  width: 150px;
  height: 40px;
  font-weight: 800;
  font-size: 0.8em; }
